body
{
	font-family: sans-serif;
	font-size: 16px;
	margin: 0px 70px 0px 10px;
	background-color: #fff;
}

#right
{
	padding-top: 30px;
	margin-left: 80px;
	background-color: #fff;
}

#left
{
	float: left;
	text-align: right;
}

#body a
{
	color: #996666;
	border-bottom: solid 1px #ccc;
	text-decoration: none;
}

#body a:hover
{
	border-bottom: solid 1px #000;
	color: #996666;
}


#body img
{
	margin: 0px;
	border: 1px solid #000;
	
}

img
{
	margin: 0px;
	border: none;
}

#menu
{
	border-top: double 3px #996666;
	height: 20px;
	margin: 0px;
	background-color: #eee;
}

#menu ul
{
	margin: 0px;
	padding: 0px;
}

#menu ul li
{
	float: left;
	display: block;
	line-height: 18px;
	background-color: #eee;
}

#menu ul li a
{
	color: #996666;
	padding-right: .5em;
	padding-left: .5em;
	border: none;
	border-top: solid 2px transparent;
	padding-top: 3px;
	padding-bottom: 2px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

#menu ul li a:hover
{
	border: none;
	border-top: solid 2px #996666;
	background-color: #fff;
}

h1
{
	font-size: 1em;
	display: inline;
	letter-spacing: .1em;
	word-spacing: .6em;
}

h1 span
{
	font-size: 1.2em;
	display: inline;
}

h1 a
{
	color: #000;
	text-decoration: none;
	border: none;
}

h1 a:hover
{
	text-decoration: none;
	color: #000;
	border: none;
}

#body h2
{
	margin-top: 25px;
	font-size: 1.1em;
	font-weight: normal;
	color: #000;
	display: block;
}

#body h2 a
{
	text-decoration: none;
	color: #000;
	border-bottom: dashed 1px #996666;
}

#body h2 a:visited
{
	text-decoration: none;
}

#body h2 a:hover
{
	text-decoration: none;
	color: #000;
	border-bottom: dashed 1px #996666;
}

.caption
{
	margin: 10px 0px 5px 0px;
	font-size: .8em;
	font-style: italic;
}

.paragraph
{
	font-size: .9em;
	margin-top: 10px;
	line-height: 1.4em;
}

.paragraph ol li
{
	margin: 0px;
	list-style-type: decimal;
}

.paragraph ul
{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.paragraph ul li
{
	list-style-type: circle;
	margin: 0px;
	padding: 0px;
}
